Altimax\Apidae\Core\Entity\SitraObjetActivite:
    type: entity
    table: sitra_objet_activite
    id: {  }
    fields:
        dureeSeance:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: duree_seance
        frequence:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
        nombreJours:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_jours
    lifecycleCallbacks: {  }
